/* Home Page */


article
	{
	min-height:100px;	
	}


/* Form */

button, .btn, .btn-group-lg > .btn, .btn-lg
	{
	border:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	line-height:50px;
	}

.hdn
	{
	display:none;	
	}


#homehotels
	{
	margin-bottom:40px;	
	}

.home-hotel
	{
	background-color:#fed008;
	color:#720830;
	height:auto;	
	}

.home-hotel h2, .home-hotel a
	{
	color:#720830;	
	}



.home-hotel:nth-child(2n), .home-hotel:nth-child(2n) h2, .home-hotel:nth-child(2n) a
	{
	background-color:#720830;
	color:#fed008;	
	}

.hotel-logo
	{
	max-width:100%;	
	}


@media screen and (min-width: 768px){

.home-hotel:nth-child(3n), 
.home-hotel:nth-child(3n) h2,
.home-hotel:nth-child(3n) a, 
.home-hotel:nth-child(6n), 
.home-hotel:nth-child(6n) h2,
.home-hotel:nth-child(6n) a,
.home-hotel:nth-child(7n), 
.home-hotel:nth-child(7n) h2,
.home-hotel:nth-child(7n) a
	{
	background-color:#720830;
	color:#fed008;	
	}

.home-hotel:nth-child(4n), 
.home-hotel:nth-child(4n) h2, 
.home-hotel:nth-child(4n) a, 
.home-hotel:nth-child(5n), 
.home-hotel:nth-child(5n) h2,
.home-hotel:nth-child(5n) a,
.home-hotel:nth-child(8n), 
.home-hotel:nth-child(8n) h2,
.home-hotel:nth-child(8n) a,
.home-hotel:nth-child(9n), 
.home-hotel:nth-child(9n) h2,
.home-hotel:nth-child(9n) a
	{
	background-color:#fed008;
	color:#720830;	
	}
	
}


@media screen and (min-width: 992px){

.home-hotel
	{
	height:350px;	
	}


.home-hotel:nth-child(4n), 
.home-hotel:nth-child(4n) h2, 
.home-hotel:nth-child(4n) a, 
.home-hotel:nth-child(5n), 
.home-hotel:nth-child(5n) h2, 
.home-hotel:nth-child(5n) a,
.home-hotel:nth-child(7n), 
.home-hotel:nth-child(7n) h2,
.home-hotel:nth-child(7n) a
	{
	background-color:#720830;
	color:#fed008;	
	}


.home-hotel:nth-child(3n), 
.home-hotel:nth-child(3n) h2, 
.home-hotel:nth-child(3n) a,
.home-hotel:nth-child(6n), 
.home-hotel:nth-child(6n) h2, 
.home-hotel:nth-child(6n) a,
.home-hotel:nth-child(8n), 
.home-hotel:nth-child(8n) h2,
.home-hotel:nth-child(8n) a
	{
	background-color:#fed008;
	color:#720830;
	}

}

.home-hotel a:hover, .home-hotel a h2:hover
	{
	color:#fa871a;	
	}



.head-special
	{
	background:transparent url('../imgs/head_special_ulay.png') repeat top left;	
	}